[
  {
    "id": 1,
    "displayname": "Letpro",
    "name": "letpro",
    "stacksize": 15,
    "maxdurability": 112,
    "enchantcategories": [
      "breakable",
      "armor_chest",
      "armor_chest"
    ],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2021-09-24",
    "updateddate": "2014-03-12"
  },
  {
    "id": 2,
    "displayname": "Unq",
    "name": "unq",
    "stacksize": 60,
    "maxdurability": 97,
    "enchantcategories": [
      "armor_head",
      "armor_head"
    ],
    "repairwith": [],
    "createddate": "2020-10-15",
    "updateddate": "2020-10-01"
  },
  {
    "id": 3,
    "displayname": "Assistia",
    "name": "assistia",
    "stacksize": 59,
    "maxdurability": 3,
    "enchantcategories": [
      "breakable",
      "vanishable"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2019-09-14",
    "updateddate": null
  },
  {
    "id": 4,
    "displayname": "Qaboos",
    "name": "qaboos",
    "stacksize": 11,
    "maxdurability": 120,
    "enchantcategories": [],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2015-12-13",
    "updateddate": "2022-04-03"
  },
  {
    "id": 5,
    "displayname": "Pyramia",
    "name": "pyramia",
    "stacksize": 34,
    "maxdurability": 108,
    "enchantcategories": [
      "armor",
      "digger"
    ],
    "repairwith": [
      "jungle_planks",
      "jungle_planks"
    ],
    "createddate": "2015-06-07",
    "updateddate": null
  },
  {
    "id": 6,
    "displayname": "Injoy",
    "name": "injoy",
    "stacksize": 53,
    "maxdurability": 83,
    "enchantcategories": [
      "armor_chest",
      "armor_head"
    ],
    "repairwith": [
      "spruce_planks",
      "jungle_planks"
    ],
    "createddate": "2014-08-20",
    "updateddate": null
  },
  {
    "id": 7,
    "displayname": "Plasto",
    "name": "plasto",
    "stacksize": 38,
    "maxdurability": 82,
    "enchantcategories": [],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2016-04-24",
    "updateddate": null
  },
  {
    "id": 8,
    "displayname": "Vortexaco",
    "name": "vortexaco",
    "stacksize": 31,
    "maxdurability": 74,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2021-08-03",
    "updateddate": "2014-06-23"
  },
  {
    "id": 9,
    "displayname": "Kidgrease",
    "name": "kidgrease",
    "stacksize": 36,
    "maxdurability": 112,
    "enchantcategories": [
      "armor",
      "breakable"
    ],
    "repairwith": [
      "jungle_planks",
      "spruce_planks"
    ],
    "createddate": "2014-01-15",
    "updateddate": "2022-10-10"
  },
  {
    "id": 10,
    "displayname": "Isologia",
    "name": "isologia",
    "stacksize": 55,
    "maxdurability": 113,
    "enchantcategories": [
      "vanishable",
      "weapon"
    ],
    "repairwith": [],
    "createddate": "2016-02-11",
    "updateddate": "2014-07-29"
  },
  {
    "id": 11,
    "displayname": "Nebulean",
    "name": "nebulean",
    "stacksize": 47,
    "maxdurability": 17,
    "enchantcategories": [
      "armor_head",
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2015-09-10",
    "updateddate": null
  },
  {
    "id": 12,
    "displayname": "Rodeology",
    "name": "rodeology",
    "stacksize": 60,
    "maxdurability": 87,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2018-08-12",
    "updateddate": null
  },
  {
    "id": 13,
    "displayname": "Kengen",
    "name": "kengen",
    "stacksize": 50,
    "maxdurability": 106,
    "enchantcategories": [
      "weapon",
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2019-10-19",
    "updateddate": null
  },
  {
    "id": 14,
    "displayname": "Renovize",
    "name": "renovize",
    "stacksize": 6,
    "maxdurability": 79,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2022-03-17",
    "updateddate": null
  },
  {
    "id": 15,
    "displayname": "Zinca",
    "name": "zinca",
    "stacksize": 23,
    "maxdurability": 16,
    "enchantcategories": [],
    "repairwith": [
      "jungle_planks"
    ],
    "createddate": "2015-11-16",
    "updateddate": null
  },
  {
    "id": 16,
    "displayname": "Songlines",
    "name": "songlines",
    "stacksize": 22,
    "maxdurability": 113,
    "enchantcategories": [
      "vanishable"
    ],
    "repairwith": [
      "spruce_planks",
      "birch_planks"
    ],
    "createddate": "2017-08-06",
    "updateddate": "2019-05-24"
  },
  {
    "id": 17,
    "displayname": "Twiist",
    "name": "twiist",
    "stacksize": 37,
    "maxdurability": 20,
    "enchantcategories": [
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2015-05-27",
    "updateddate": "2019-12-17"
  },
  {
    "id": 18,
    "displayname": "Atomica",
    "name": "atomica",
    "stacksize": 33,
    "maxdurability": 56,
    "enchantcategories": [],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2020-08-20",
    "updateddate": null
  },
  {
    "id": 19,
    "displayname": "Yogasm",
    "name": "yogasm",
    "stacksize": 29,
    "maxdurability": 66,
    "enchantcategories": [
      "vanishable",
      "vanishable"
    ],
    "repairwith": [],
    "createddate": "2019-01-27",
    "updateddate": "2021-09-13"
  },
  {
    "id": 20,
    "displayname": "Imaginart",
    "name": "imaginart",
    "stacksize": 16,
    "maxdurability": 68,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2016-03-02",
    "updateddate": null
  },
  {
    "id": 21,
    "displayname": "Optyk",
    "name": "optyk",
    "stacksize": 57,
    "maxdurability": 53,
    "enchantcategories": [
      "vanishable",
      "breakable"
    ],
    "repairwith": [],
    "createddate": "2017-09-30",
    "updateddate": null
  },
  {
    "id": 22,
    "displayname": "Besto",
    "name": "besto",
    "stacksize": 45,
    "maxdurability": 92,
    "enchantcategories": [
      "digger"
    ],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2014-02-08",
    "updateddate": "2016-04-26"
  },
  {
    "id": 23,
    "displayname": "Otherside",
    "name": "otherside",
    "stacksize": 55,
    "maxdurability": 125,
    "enchantcategories": [
      "vanishable",
      "vanishable",
      "breakable"
    ],
    "repairwith": [
      "jungle_planks"
    ],
    "createddate": "2020-01-31",
    "updateddate": "2015-10-28"
  },
  {
    "id": 24,
    "displayname": "Pigzart",
    "name": "pigzart",
    "stacksize": 2,
    "maxdurability": 12,
    "enchantcategories": [
      "vanishable",
      "weapon"
    ],
    "repairwith": [],
    "createddate": "2017-04-13",
    "updateddate": "2022-08-15"
  },
  {
    "id": 25,
    "displayname": "Illumity",
    "name": "illumity",
    "stacksize": 1,
    "maxdurability": 79,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2015-11-19",
    "updateddate": "2022-08-18"
  }
]
